1767318561786
8555,0.0.0
15854,0.0.0
8972,0.0.0
6987,0.0.0
14907,0.0.0
6679,0.0.0
9291,0.0.0
10196,0.0.0
11698,0.0.0
13,2.4.0
369,0.0.0
15,2.4.0
16,2.3.0
374,0.0.0
8135,1.14.0
13453,0.0.0
8551,0.0.0
1966,2.2.0
24092,0.0.0
10133,0.0.0
22174,0.0.0
729,1.14.0
4805,0.0.0
3356,0.0.0
23,2.3.0
6345,2.4.0
12885,0.0.0
5376,0.0.0
6074,0.0.0
5,2.5.0
7000,2.4.0
6995,2.4.0
20649,1.33.0,1.27.0
23302,0.0.0
24520,1.33.0
1939,1.33.0
10537,0.0.0
21420,1.23.0
6999,2.4.0
3366,0.0.0
17388,0.0.0
8865,1.27.0
11016,0.0.0
3735,2.5.0
16587,2.5.0
19546,1.27.0
11722,0.0.0
7317,0.0.0
1405,0.0.0
15859,2.5.0
14932,1.23.0
21797,0.0.0
24530,0.0.0
20291,1.27.0
9310,0.0.0
18359,2.2.0
18334,0.0.0
392,2.4.0
1416,2.2.0
2878,1.27.0
21061,0.0.0
8142,1.14.0
16922,0.0.0
20664,2.5.0
12861,0.0.0
11683,0.0.0
15830,0.0.0
20257,0.0.0
18339,0.0.0
9715,1.14.0
23644,0.0.0
11821,1.14.0
10575,0.0.0
11030,1.14.0
50,0.0.0
7,2.5.0
19105,0.0.0
23305,2.5.0
16206,1.14.0
22597,2.5.0
14556,1.14.0
19913,2.5.0
13734,0.0.0
19126,1.27.0
2892,0.0.0
8564,2.4.0
11332,0.0.0
21046,0.0.0
63,0.0.0
11370,2.5.0
778,0.0.0
10160,0.0.0
83,1.14.0
11372,2.2.0
11368,2.2.0
11721,1.14.0
20306,0.0.0
11373,2.2.0
11371,2.2.0
15366,0.0.0
24528,0.0.0
2478,0.0.0
5045,0.0.0
20314,1.33.0
23755,0.0.0
12941,0.0.0
2900,0.0.0
2961,2.2.0
2458,2.4.0
10567,0.0.0
13300,0.0.0
16704,2.0.0,1.33.0
794,0.0.0
1107,0.0.0
2460,2.5.0
14938,0.0.0
4169,2.4.0
6713,0.0.0
15851,0.0.0
3458,1.33.0,1.27.0
24518,0.0.0
5467,0.0.0
18322,2.5.0
12456,0.0.0
5772,0.0.0
15872,1.27.0
7366,0.0.0
21462,1.27.0
15254,2.4.0
19135,0.0.0
21461,1.27.0
5411,2.0.0,1.33.0
19602,0.0.0
14134,0.0.0
3789,0.0.0
23767,2.5.0
9724,0.0.0
19978,1.27.0
62,0.0.0
13637,0.0.0
12991,1.27.0
1862,1.33.0,1.27.0
2962,2.4.0
2413,2.2.0
417,0.0.0
1453,1.27.0
427,0.0.0
2465,0.0.0
16084,0.0.0
21064,0.0.0
5435,0.0.0
12495,0.0.0
18000,0.0.0
20673,2.5.0
4181,2.5.0
5351,0.0.0
13713,1.23.0
7362,0.0.0
15400,1.27.0
4225,1.14.0
4009,0.0.0
21483,0.0.0
21097,2.1.0
4994,0.0.0
11367,2.5.0
21094,2.0.0
23335,0.0.0
17732,2.5.0
7423,0.0.0
21533,0.0.0
8289,0.0.0
16674,0.0.0
11075,1.27.0
15934,2.4.0
22670,0.0.0
10709,0.0.0
14181,0.0.0
20381,0.0.0
10237,1.14.0
4285,1.33.0,1.27.0
1213,0.0.0
5088,1.14.0
19613,0.0.0
11797,0.0.0
22677,1.23.0
23804,1.27.0
87,1.14.0
5094,2.2.0
11068,0.0.0
92,0.0.0
3804,2.4.0
20784,0.0.0
13477,1.27.0
11411,0.0.0
8281,0.0.0
15394,2.0.0,1.33.0
18393,0.0.0
6134,0.0.0
12146,2.4.0
533,0.0.0
95,0.0.0
11418,0.0.0
15403,0.0.0
3813,1.27.0
17305,0.0.0
21531,0.0.0
456,0.0.0
18458,0.0.0
9165,1.23.0
24206,0.0.0
23399,2.5.0
3840,0.0.0
22349,0.0.0
6789,1.14.0
5047,2.4.0
7453,0.0.0
1447,0.0.0
4883,0.0.0
10715,0.0.0
21555,0.0.0
22353,1.14.0
7079,0.0.0
11836,2.2.0
10743,0.0.0
11837,2.2.0
3006,1.14.0
5485,2.2.0
464,2.2.0
3480,2.4.0
22426,2.5.0
24126,0.0.0
17362,2.5.0
14619,2.0.0,1.33.0,1.27.0
14170,0.0.0
24595,0.0.0
10697,2.3.0
2513,2.2.0
822,2.0.0,1.33.0
7394,0.0.0
20375,1.27.0
20373,1.27.0
6109,1.33.0
20376,1.27.0
20374,1.27.0
13466,0.0.0
24201,0.0.0
13465,2.2.0
8342,0.0.0
22728,1.14.0
3046,0.0.0
1191,0.0.0
12672,0.0.0
15998,0.0.0
9841,2.2.0
7717,2.5.0
11348,1.27.0
22371,1.14.0
18119,0.0.0
21558,0.0.0
23423,2.4.0
3513,0.0.0
14196,1.23.0
4784,2.3.0
18873,1.14.0
10717,2.5.0
15484,1.33.0
870,2.2.0
1194,1.14.0
1178,0.0.0
3025,1.33.0
13091,0.0.0
12648,1.14.0
23422,2.4.0
7129,0.0.0
7439,0.0.0
11846,1.14.0
17041,0.0.0
18883,0.0.0
4153,1.27.0
4770,1.27.0
22361,2.4.0
3127,2.5.0
7878,1.14.0
10094,0.0.0
14671,0.0.0
10760,1.27.0
16391,1.27.0
8347,1.27.0
10735,1.27.0
2502,1.14.0
13157,0.0.0
24583,0.0.0
20807,0.0.0
1677,1.14.0
5855,0.0.0
14918,0.0.0
1143,0.0.0
1057,2.2.0
4366,2.4.0
19696,0.0.0
12409,0.0.0
10749,0.0.0
17380,1.27.0
3880,0.0.0
4819,2.5.0
152,1.27.0
7437,0.0.0
1657,0.0.0
17411,0.0.0
14242,0.0.0
23306,2.5.0
18474,2.5.0
5519,0.0.0
14288,0.0.0
13884,2.3.0
184,0.0.0
248,0.0.0
13880,2.2.0
17465,2.2.0
24281,0.0.0
5551,0.0.0
7512,0.0.0
11178,0.0.0
17821,1.27.0
10326,0.0.0
13885,2.3.0
15159,0.0.0
14295,2.5.0
12302,0.0.0
4112,0.0.0
7160,0.0.0
23945,0.0.0
23946,0.0.0
8699,1.27.0
16398,1.14.0
23158,0.0.0
7914,0.0.0
9193,2.4.0
24267,2.2.0
9191,2.4.0
20809,2.2.0
21992,0.0.0
11144,2.4.0
17776,0.0.0
11564,2.4.0
23479,1.23.0
12699,1.33.0
4844,0.0.0
17430,2.2.0
17431,2.2.0
17432,2.2.0
20103,1.27.0
24252,0.0.0
558,0.0.0
14685,0.0.0
8682,1.14.0
9451,2.5.0
15208,0.0.0
23128,2.5.0
4853,0.0.0
4850,0.0.0
18907,1.14.0
897,0.0.0
1232,1.14.0
12711,0.0.0
12227,0.0.0
13575,1.14.0
18910,2.2.0
21965,2.5.0
13556,0.0.0
15175,2.5.0
24683,0.0.0
11902,1.27.0
18507,0.0.0
21650,0.0.0
17755,2.2.0
904,0.0.0
24690,1.14.0
20778,2.5.0
21245,0.0.0
22742,2.5.0
18942,0.0.0
6793,2.4.0
14745,2.5.0
16407,0.0.0
6204,0.0.0
18519,1.14.0
22356,1.33.0,1.27.0
1250,0.0.0
918,0.0.0
15141,0.0.0
11824,2.2.0
14284,0.0.0
7507,0.0.0
11870,2.4.0
24299,0.0.0
10342,0.0.0
23394,2.4.0
16812,0.0.0
23917,1.27.0
23915,1.27.0
5624,0.0.0
23919,1.27.0
1829,0.0.0
20880,0.0.0
15722,1.14.0
7536,0.0.0
23541,0.0.0
10374,1.14.0
10818,0.0.0
18599,0.0.0
23898,1.27.0
20491,0.0.0
18212,0.0.0
22036,2.5.0
22818,2.4.0
3575,2.5.0
17144,0.0.0
16446,2.0.0,1.33.0
6556,1.27.0
23905,2.5.0
21660,0.0.0
12750,0.0.0
23163,0.0.0
23908,0.0.0
5596,0.0.0
7553,2.5.0
2741,0.0.0
15195,1.14.0
6861,0.0.0
9516,0.0.0
7947,0.0.0
15720,2.4.0
2702,1.14.0
7951,1.27.0
9499,0.0.0
20145,2.5.0
626,0.0.0
20146,2.4.0
20147,2.4.0
20148,2.3.0
249,1.23.0
18203,0.0.0
5919,0.0.0
11580,2.2.0
20870,0.0.0
7906,0.0.0
18597,2.2.0
1292,1.23.0
10397,1.27.0
9964,0.0.0
4905,1.14.0
2288,1.33.0,1.27.0
17448,0.0.0
18578,2.2.0
6902,0.0.0
21276,1.23.0
6883,0.0.0
3204,0.0.0
17495,0.0.0
23906,1.27.0
22824,1.14.0
613,0.0.0
20894,2.5.0
17837,1.14.0
6888,2.3.0
17502,0.0.0
2281,0.0.0
17151,0.0.0
23957,1.14.0
2791,0.0.0
6331,2.2.0
269,0.0.0
19012,0.0.0
17527,2.2.0
1920,0.0.0
16841,0.0.0
9586,1.27.0
20993,0.0.0
8432,0.0.0
18228,0.0.0
20183,1.27.0
5070,0.0.0
19825,1.27.0
9998,0.0.0
3273,2.5.0
6964,0.0.0
9206,0.0.0
23191,1.14.0
1303,1.14.0
5987,2.2.0
23610,0.0.0
9535,1.27.0
23613,0.0.0
11963,1.27.0
9537,1.27.0
7213,0.0.0
9534,1.27.0
11762,0.0.0
1823,0.0.0
16449,0.0.0
1841,1.14.0
11045,2.5.0
17525,0.0.0
2778,1.14.0
24758,0.0.0
5775,0.0.0
7583,0.0.0
16836,2.2.0
17173,0.0.0
6273,2.0.0,1.33.0,1.27.0
1884,0.0.0
3290,2.2.0
1850,0.0.0
24421,0.0.0
10465,0.0.0
3292,1.27.0
24740,2.5.0
21330,0.0.0
24763,0.0.0
3291,1.27.0
20879,2.5.0
16489,0.0.0
9208,0.0.0
10488,0.0.0
15246,0.0.0
12006,2.5.0
18217,2.2.0
23609,1.27.0
2338,1.33.0
18215,2.2.0
7619,0.0.0
18216,2.2.0
23643,0.0.0
23973,1.23.0
10412,0.0.0
7599,0.0.0
1436,1.27.0
8450,1.33.0
22502,0.0.0
4928,0.0.0
11261,0.0.0
18658,0.0.0
267,1.14.0
20940,2.3.0
17911,1.14.0
7616,0.0.0
21626,2.4.0
16173,1.27.0
8511,0.0.0
10126,0.0.0
21053,0.0.0
22122,1.23.0
8515,1.23.0
10929,1.14.0
19488,0.0.0
9256,0.0.0
9630,0.0.0
21779,1.27.0
16537,0.0.0
22907,1.27.0
23658,1.27.0
12835,0.0.0
24274,0.0.0
10027,1.14.0
15269,0.0.0
21222,0.0.0
333,1.27.0
3302,1.33.0,1.27.0
3279,2.2.0
24450,0.0.0
14017,0.0.0
10006,0.0.0
14016,0.0.0
16157,1.33.0,1.27.0
20960,2.5.0
4848,2.5.0
1024,0.0.0
5677,2.4.0
15293,0.0.0
5020,2.5.0
19561,0.0.0
5694,0.0.0
22523,0.0.0
23270,2.2.0
6000,0.0.0
18291,0.0.0
16529,0.0.0
12233,1.27.0
4952,0.0.0
10527,2.5.0
9659,0.0.0
10940,0.0.0
9271,1.27.0
8512,0.0.0
13704,2.2.0
22110,0.0.0
10881,2.3.0
6963,0.0.0
21004,0.0.0
17945,0.0.0
9276,0.0.0
2792,1.27.0
6968,2.0.0,1.33.0,1.27.0
11295,0.0.0
10879,2.4.0
21381,2.3.0
3674,0.0.0
22516,1.14.0
6263,0.0.0
19498,2.4.0
13662,2.2.0
3679,0.0.0
13663,2.2.0
13666,2.2.0
19499,0.0.0
15810,2.5.0
20238,0.0.0
5703,0.0.0
6333,1.14.0
3260,2.2.0
8524,0.0.0
3262,2.2.0
1848,0.0.0
16876,0.0.0
